body	{
	background: #fff url(back_01.jpg) repeat-x;
	margin: 0;
	font-family: Tahoma;
}
img	{
	border: none;
	padding: 0px;
	margin: 0px;
}
.ss_thumb {
	border: #444 1px solid;
	margin-bottom:5px;
}
h2	{
	margin: 0px;
	margin-bottom: 10px;
}
#main	{
	margin: 0 auto;
	width: 1000px;
	background: black;
}
#top	{
	background: url(back_01.jpg) repeat-x;
	width: 100%;
	height: 77px;
}
#logo	{
	width: 178px;
	height: 49px;
	background: url(logo.jpg);
	position: relative;
	top: 13px;
	left: 29px;
	cursor: pointer;
}
#lang	{
	width: 200px;
	height: 77px;
	margin:0px;
	padding:0px;
	float:right;
	font-size:11px;
	font-family:Tahoma;
	color:#666;
}
.lang_flag	{
	vertical-align:middle;
	padding-right: 5px;
	margin-top: -4px;
}
#search	{
	width: 351px;
	height:77px;
	float: right;
	background:url(back_search.jpg) no-repeat;
	position: static;
	padding: 0px 0px 0px 67px;
	font-size:11px;
}
#search_input {
	padding: 0px 0px 0px 0px;
	margin: 13px 5px 0px 0px;
	background:url(search_input.jpg) no-repeat 0px 0px;
	height: 19px;
}
.search_text	{
	border: none !important;
	background-image: url(search_b.gif);
	background-repeat: no-repeat;
	background-color: transparent !important;
	font-size: 1.1em !important;
	width: 176px;
	height:19px;
	border: 0px;
	padding:0px 10px 0px 10px;
}
.search_submit{
	width: 52px;
	height:19px;
	border: 0px;
	background:url(search_submit.jpg) no-repeat 0px 0px;
	font-size:11px;
}

#menu	{
	width: 970px;
	background: url(menu_back.jpg) repeat-x;
	height: 36px;
	border-bottom: 1px solid #f2f2f2;
	padding: 0px 20px 0px 10px;
}
.menuitem	{
	background:url(menu_separator.jpg) repeat-y right top;
	height: 27px;
	width: auto;
	text-align:center;
	padding: 9px 27px 0px 17px;
	float:left;
}
.menuitem a	{
	font-family: "Trebuchet MS", "Tahoma";
	font-size:13px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.menuitem strong	{
	font-family: "Trebuchet MS", "Tahoma";
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#head	{
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
	width: 1000px;
	height: 206px;
}
#head2	{
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 0;
	width: 1000px;
	height: 170px;
}
#head img	{
	display: block;
}
#head_logo	{
	white-space: nowrap;
	width: 634px;
	height: 200px;
	float:left;
}
#head2_logo	{
	white-space: nowrap;
	width: 634px;
	height:164px;
	float:left;
}
#head_right	{
	white-space: normal;
	background: url(back_head.jpg) repeat-x;
	float: right;
	text-align: left;
	width: 366px;
	height: 200px;
	font-size: 11px;
}
#head2_right	{
	white-space: normal;
	background: url(back_head.jpg) repeat-x;
	float: right;
	text-align: left;
	width: 366px;
	height: 164px;
	font-size: 11px;
}
#head_right_text	{
	width: 220px;
	height: 120px;
	position: relative;
	left: -34px;
	top: 30px;
	color: #666;
	float: right;
}
#head_right_text b
{
	color: black;
}
#head_box	{
	height: 129px;
	width: 73px;
	position: relative;
	top: 26px;
	left: 25px;
	float: left;
}
#head_rbtm	{
	position: relative;
	background: #767676;
	top: 35px;
	left: 0px;
	height: 28px;
	padding-top: 8px;
	padding-left: 26px;
	clear: both;
}
.h_btn_w	{
	background: url(head_btn_white.jpg) no-repeat;
	background-position: bottom;
	width: 65px;
	height: 23px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	text-indent: 2px;
	font-size: 11px;
	font-family: Tahoma, Verdana;
}
.h_btn_b	{
	background: url(head_btn_blue.jpg) no-repeat;
	background-position: bottom;
	width: 75px;
	height: 23px;
	padding-left: 0px;
	padding-top: 0px;
	text-indent: 28px;
	font-size: 11px;
	font-family: Tahoma, Verdana;	
}
.h_btn_w a	{
	color: #0072bc;
}
.h_btn_b a	{
	color: white;
}

#line1	{
	width: 100%;
	height: 6px;
}

#content_o	{
	width: 960px;
	background: #f4f4f4;
	height: auto;
	padding: 20px;
	border-top: 1px solid #d2d2d2;
	overflow: auto;
}

#content	{
	background: none;
	width: 670px;
	float: left;
	padding: 0px;
	margin: 0px;
}

.round_block {
	width:666px;
	margin:0px;
	padding: 0px;
	background:#fff url(rbl_side_l.jpg) repeat-y left top;
}
.rbl_b_top {
	width:100%;
	height:45px;
	background:url(rbl_b_top.png) no-repeat left top;
}
.rbl_o_top {
	width:100%;
	height:45px;
	background:url(rbl_o_top.png) no-repeat left top;
}
.rbl_b_top span, .rbl_o_top span {
	display:block;
	position:relative;
	height:45px;
	background:url(rbl_top_r.gif) no-repeat right top;
	font-family: "Arial Black";
	font-size:17px;
	color:#fbfbfb;
	text-shadow: 1px 1px 1px #3a587c;
	padding: 3px 0px 0px 23px;
	letter-spacing: -1px;
}
.rbl_center-content {
	position:relative;
	background: url(rbl_side_r.gif) repeat-y right top;
	padding:18px 20px 10px 28px;
	margin:-14px 0 -150px 0;
	font-size: 11px;
	color: #666;
	min-height: 140px;
	height: auto !important;
	height: 160px;
	z-index:1;
}
.rbl_center-content p {
	margin: 15px 10px 15px 0px;
	padding: 0px;
}
.featurelist ul	{
	margin: 0px;
	padding:0px;
	list-style: none;
}
.featurelist li	{
	background: url(dot_blue.jpg) no-repeat left bottom;
	margin: 6px 10px 0px 0px;
	padding: 0px;
	padding-left: 13px;
	line-height:10px;
}
.my_list ul {
	margin: 0px;
	padding:0px;
	list-style: none inside url(dot_black-1.png);
}
.my_list li	{
	margin: 0px;
	padding: 0px;
}
.orange li	{
	background: url(dot_orange.jpg) no-repeat left bottom;
}
.rbl_center-content a {
	color:#0072bc;
}
.rbl_center-content b {
	color:#000;
}
div.hr hr {
	display:none;
}
div.hr {
	border-top:1px #efefef solid;
	height:1px;
	font-size:0px;
	line-height:0px;
	clear:both;
	width: 510px;
	margin: 10px 10px 0px 90px;
	paddind: 0;
}
.rbl_bottom {
	width:653px;
	height:163px;
	background:url(rbl_btm.png) no-repeat left bottom;
	text-align:right;
}

.rbl_bottom span {
	display:block;
	position:relative;
	height:163px;
	background:url(rbl_btm_r.jpg) no-repeat right top;
	z-index:2;
	width:20px;
	margin-left:646px;
}
.ctable_h	{
	background: #f5f5f5;
	height: 22px;
	color: #000;
	padding: 5px;
	border: 1px solid #d2d2d2;
}

.ctable_c, .ctable_c2	{
	background: #fff;
	padding: 5px;
	border: 1px solid #d2d2d2;
	height: 22px;
	text-align: center;
	vertical-align: top;
}

.ctable_c2	{
	text-align: left;
}

.oldprice	{
	color: red;
	text-decoration: line-through;
}

.list_b	{
	background: url(dot_black.PNG) no-repeat left;
	margin: 0px;
	padding: 5px 0px 0px 14px;
}
.s_indent	{
	margin-left: 12px;
}

.whatpeoplesay_demo	{
	padding:0px;
	margin: 2px 0 10px 5px;
	text-align:justify;
}

#news	{
	background: none;
	float: right;
	width: 278px;
	padding-left: 12px;
	padding-top: 0px;
	margin: 0px;
	font-size:11px;
	color: #666;
}
#news h2	{
	background: none;
	font-size: 17px;
	font-variant: small-caps;
	font-family: "Arial black";
	padding: 0px;
	margin: 0px;
	letter-spacing: -2px;
	color: #333;
	text-shadow: 1px 1px 2px #aaa;
}
.right_bl a	{
	color: #0072bc;
}
.news_x	{
	margin-left: 7px;
	padding-top: 9px;
	clear: both;
	width: 266px;
}
.news_x_date	{
	border: 1px solid #d3d3d3;
	background: #fafafa;
	font-family: Tahoma;
	font-size: 11px;
	width: 74px;
	height: 17px;
	text-align: center;
	padding-top: 3px;
	float: left;
}
.news_x_cnt	{
	border: 0px;
	float: right;
	width: 182px;
	font-size: 11px;
	color: #666;
}
.news_x_cnt a	{
	color: #0072bc;
}

#footer	{
	padding: 23px;
	background: white;
	font-size: 11px;
	color: #666;
	border-top: 4px solid #cecece;
}
#foot1, #foot1 a, #lang a	{
	padding: 0px;
	text-align: right;
	color: #666;
}
#foot2, #foot2 a	{
	padding: 0px;
	color: #b2b2b2;
}